/*--- Avanquest WebEasy Page Style ---*/


.cc321              { /* Common */
	border          :   0.00pt none #3399ff;
	}
.cc322              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc323              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc324              { /* Common */
	font            : 14pt 'MS Sans Serif';
	color           : #000000;
	text-align      : center;
	}
.cc325              { /* Common */
	font            : 10pt 'Gisha';
	color           : #000000;
	}
.cc326              { /* Common */
	clip            : rect(0.00pt,17.25pt,15.75pt,0.00pt);
	}
.cc327              { /* Common */
	clip            : rect(0.00pt,9.75pt,12.00pt,0.00pt);
	}
.cc328              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc329              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0033ff;
	text-align      : center;
	}
.cc330              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc331              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0033;
	}
.cc332              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc333              { /* Common */
	font            : 12pt 'MS Sans Serif';
	color           : #000000;
	text-align      : center;
	}
.cc334              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff3300;
	text-align      : center;
	}
.cc335              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc336              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc337              { /* Common */
	border          :   0.00pt none #66ccff;
	}
.cc338              { /* Common */
	clip            : rect(0.00pt,152.25pt,17.25pt,0.00pt);
	}
.cc339              { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #3366ff;
	}
.cc340              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc341              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc342              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
span#e71            { /* appliancerepairs.ie02001... */
	background      : transparent url(appliancerepairs.ie020018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 957.00pt;
	height          :  29.25pt;
	}
span#e70            { /* appliancerepairs.ie02001... */
	background      : transparent url(appliancerepairs.ie020017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1071.00pt;
	width           : 524.25pt;
	height          : 114.00pt;
	}
div#e69             { /* Eoin - Naas\ \Very fast ... */
	position        : absolute;
	left            : 201.75pt;
	top             : 672.75pt;
	width           : 555.00pt;
	height          : 147.00pt;
	}
div#e68             { /* Welcome to appliancerepa... */
	position        : absolute;
	left            : 231.00pt;
	top             : 186.75pt;
	width           : 450.75pt;
	height          :  45.75pt;
	}
div#e67             { /* Honest and transparent p... */
	position        : absolute;
	left            : 465.75pt;
	top             : 437.25pt;
	width           : 234.00pt;
	height          : 122.25pt;
	}
span#e66            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001027.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 532.50pt;
	width           :  17.25pt;
	height          :  15.75pt;
	}
div#e65             { /* Washing Machine Repair\ ... */
	position        : absolute;
	left            : 233.25pt;
	top             : 438.00pt;
	width           : 143.25pt;
	height          : 140.25pt;
	}
span#e64            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001028.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 437.25pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
span#e63            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001028.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 459.75pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
span#e62            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001028.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 482.25pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
span#e61            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001028.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 504.75pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
span#e60            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001028.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 528.00pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
span#e59            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001028.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 550.50pt;
	width           :   9.75pt;
	height          :  12.00pt;
	}
span#e58            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001027.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 509.25pt;
	width           :  17.25pt;
	height          :  15.75pt;
	}
span#e57            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001027.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 486.00pt;
	width           :  17.25pt;
	height          :  15.75pt;
	}
span#e56            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001027.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 463.50pt;
	width           :  17.25pt;
	height          :  15.75pt;
	}
span#e55            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001027.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.00pt;
	top             : 439.50pt;
	width           :  17.25pt;
	height          :  15.75pt;
	}
div#e54             { /* Bosch Appliances */
	position        : absolute;
	left            :  25.50pt;
	top             :1102.50pt;
	width           : 145.50pt;
	height          :  17.25pt;
	}
div#e53             { /* For all Domestic Applian... */
	position        : absolute;
	left            : 230.25pt;
	top             : 594.75pt;
	width           : 453.00pt;
	height          :  18.75pt;
	}
div#e52             { /* Copyright 2013 Appliance... */
	position        : absolute;
	left            : 133.50pt;
	top             :1186.50pt;
	width           : 763.50pt;
	height          :  13.50pt;
	}
span#e51            { /* appliancerepairs.ie02001... */
	background      : transparent url(appliancerepairs.ie020016.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 662.25pt;
	width           : 590.25pt;
	height          : 153.00pt;
	}
div#e50             { /* Some testimonials -  */
	position        : absolute;
	left            : 185.25pt;
	top             : 642.75pt;
	width           : 317.25pt;
	height          :  17.25pt;
	}
img#e49             { /* appliancerepairs.ie02001... */
	position        : absolute;
	left            : 186.00pt;
	top             : 100.50pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
img#e48             { /* appliancerepairs.ie02001... */
	position        : absolute;
	left            : 261.00pt;
	top             : 100.50pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
img#e47             { /* appliancerepairs.ie02001... */
	position        : absolute;
	left            : 417.00pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  17.25pt;
	}
img#e46             { /* appliancerepairs.ie02001... */
	position        : absolute;
	left            : 534.00pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  16.50pt;
	}
span#e45            { /* appliancerepairs.ie00102... */
	background      : transparent url(appliancerepairs.ie001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             :1078.50pt;
	width           : 486.00pt;
	height          : 106.50pt;
	}
div#e44             { /* &nbsp;Zanussi  Appliance... */
	position        : absolute;
	left            :  23.25pt;
	top             :1125.75pt;
	width           : 145.50pt;
	height          :  17.25pt;
	}
div#e43             { /* &nbsp;Whirlpool Applianc... */
	position        : absolute;
	left            :  22.50pt;
	top             :1150.50pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
div#e42             { /* Helpful Links - */
	position        : absolute;
	left            :  26.25pt;
	top             :1077.75pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e41             { /* Indesit Appliances */
	position        : absolute;
	left            : 190.50pt;
	top             :1101.00pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e40             { /* Miele Appliances */
	position        : absolute;
	left            : 191.25pt;
	top             :1126.50pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e39             { /* Beko Appliances */
	position        : absolute;
	left            : 191.25pt;
	top             :1149.75pt;
	width           : 120.75pt;
	height          :  18.75pt;
	}
div#e38             { /* Broken appliance? Coveri... */
	position        : absolute;
	left            : 183.75pt;
	top             : 324.75pt;
	width           : 559.50pt;
	height          :  83.25pt;
	}
div#e37             { /* Most appliances are repa... */
	position        : absolute;
	left            : 207.75pt;
	top             : 234.75pt;
	width           : 497.25pt;
	height          :  19.50pt;
	}
div#e36             { /* We also carry a full sto... */
	position        : absolute;
	left            : 231.00pt;
	top             : 269.25pt;
	width           : 450.75pt;
	height          :  41.25pt;
	}
h1#e35              { /* Appliance Repair Kildare... */
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 233.25pt;
	top             : 147.00pt;
	width           : 446.25pt;
	height          :  27.00pt;
	}
div#e34             { /* If you're having problem... */
	position        : absolute;
	left            : 260.25pt;
	top             : 976.50pt;
	width           : 226.50pt;
	height          : 122.25pt;
	}
div#e33             { /* We cover most of North K... */
	position        : absolute;
	left            : 510.00pt;
	top             : 973.50pt;
	width           : 218.25pt;
	height          :  81.75pt;
	}
div#e32             { /* Problems with your washi... */
	position        : absolute;
	left            : 749.25pt;
	top             : 974.25pt;
	width           : 203.25pt;
	height          :  78.75pt;
	}
h2#e31              { /* Appliance repairs Kildar... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 260.25pt;
	top             : 956.25pt;
	width           : 223.50pt;
	height          :  17.25pt;
	}
h2#e30              { /* Appliance repairs Naas */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 510.00pt;
	top             : 956.25pt;
	width           : 224.25pt;
	height          :  17.25pt;
	}
h2#e29              { /* Appliance repairs Carlow */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 748.50pt;
	top             : 957.00pt;
	width           : 211.50pt;
	height          :  18.75pt;
	}
div#e28             { /* Got a problem with one o... */
	position        : absolute;
	left            :   6.00pt;
	top             : 976.50pt;
	width           : 217.50pt;
	height          : 112.50pt;
	}
h2#e27              { /* Domestic Appliance repai... */
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            :   6.00pt;
	top             : 956.25pt;
	width           : 223.50pt;
	height          :  17.25pt;
	}
span#e26            { /* appliancerepairs.ie01502... */
	background      : transparent url(appliancerepairs.ie015020.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             : 827.25pt;
	width           :  73.50pt;
	height          : 101.25pt;
	}
span#e25            { /* appliancerepairs.ie01501... */
	background      : transparent url(appliancerepairs.ie015019.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             : 826.50pt;
	width           : 109.50pt;
	height          :  99.75pt;
	}
span#e24            { /* appliancerepairs.ie01501... */
	background      : transparent url(appliancerepairs.ie015018.jpg) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             : 827.25pt;
	width           :  76.50pt;
	height          : 105.75pt;
	}
span#e23            { /* appliancerepairs.ie01501... */
	background      : transparent url(appliancerepairs.ie015017.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 827.25pt;
	width           :  95.25pt;
	height          :  94.50pt;
	}
span#e22            { /* appliancerepairs.ie00101... */
	background      : transparent url(appliancerepairs.ie001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 820.50pt;
	top             : 504.00pt;
	width           : 131.25pt;
	height          : 143.25pt;
	}
span#e21            { /* appliancerepairs.ie00101... */
	background      : transparent url(appliancerepairs.ie001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 821.25pt;
	top             : 656.25pt;
	width           : 131.25pt;
	height          : 136.50pt;
	}
span#e20            { /* appliancerepairs.ie00101... */
	background      : transparent url(appliancerepairs.ie001019.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 458.25pt;
	width           : 130.50pt;
	height          : 138.00pt;
	}
span#e19            { /* appliancerepairs.ie00101... */
	background      : transparent url(appliancerepairs.ie001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 603.75pt;
	width           : 130.50pt;
	height          : 140.25pt;
	}
img#e18             { /* appliancerepairs.ie02001... */
	position        : absolute;
	left            :   1.50pt;
	top             : 161.25pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e17             { /* appliancerepairs.ie02001... */
	position        : absolute;
	left            :   1.50pt;
	top             : 192.75pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e16             { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   1.50pt;
	top             : 224.25pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e15             { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   1.50pt;
	top             : 320.25pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e14             { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   1.50pt;
	top             : 288.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e13             { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   1.50pt;
	top             : 256.50pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e12             { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   3.00pt;
	top             : 129.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e11             { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   1.50pt;
	top             : 351.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e10             { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   1.50pt;
	top             : 414.00pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e9              { /* appliancerepairs.ie02000... */
	position        : absolute;
	left            :   1.50pt;
	top             : 382.50pt;
	width           : 142.50pt;
	height          :  30.00pt;
	}
img#e8              { /* appliancerepairs.ie00100... */
	position        : absolute;
	left            :  72.75pt;
	top             :   7.50pt;
	width           : 241.50pt;
	height          :  78.75pt;
	}
span#e7             { /* appliancerepairs.ie00100... */
	background      : transparent url(appliancerepairs.ie001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 746.25pt;
	top             :  28.50pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
span#e6             { /* appliancerepairs.ie00100... */
	background      : transparent url(appliancerepairs.ie001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             :  44.25pt;
	width           : 152.25pt;
	height          :  17.25pt;
	}
div#e5              { /* Call Lorcan */
	position        : absolute;
	left            : 790.50pt;
	top             :  27.00pt;
	width           :  88.50pt;
	height          :  18.75pt;
	}
img#e4              { /* appliancerepairs.ie00100... */
	position        : absolute;
	left            : 821.25pt;
	top             : 383.25pt;
	width           : 111.00pt;
	height          :  40.50pt;
	}
div#e3              { /* Click here! */
	position        : absolute;
	left            : 835.50pt;
	top             : 423.00pt;
	width           : 102.00pt;
	height          :  15.75pt;
	}
span#e2             { /* appliancerepairs.ie00100... */
	background      : transparent url(appliancerepairs.ie001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 789.00pt;
	top             : 118.50pt;
	width           : 171.00pt;
	height          : 255.75pt;
	}
div#e1              { /* Small Appliances */
	position        : absolute;
	left            :  13.50pt;
	top             : 422.25pt;
	width           : 120.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
